EZ_GetFontFromId(3)

NAME
EZ_GetFontName, EZ_GetFontNameFromId - retieve font name

SYNOPSIS
#include <EZ.h>

char *EZ_GetFontNameFromId(int id)
char *EZ_GetFontName(XFontStruct *fptr)

ARGUMENTS
id Specifies an font identifier.

fptr Specifies a native XFontStruct.

DESCRIPTION

EZ_GetFontNameFromId returns the font name associate with the font id.

EZ_GetFontName returns the font name of the specified font.

SEE ALSO
EZ_GetFontFromId(3), EZ_LoadXFont(3)